View Issue Details

IDProjectCategoryView StatusLast Update
0021306LazarusWidgetsetpublic2012-03-14 15:21
ReporterTomasz WieckowskiAssigned ToPaul Ishenin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.30.3 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.31 (SVN) 
Summary0021306: Strange behavior On Double Click
DescriptionOnDblClick event with controls on the second Form ends on the first Form.
See attached project.
When OnDblClick run "Form2.close" then Form1.MouseUp also was fired.
TagsNo tags attached.
Fixed in Revision35962,35963
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2012-02-16 23:02

 

dblClickListBox.zip (4,323 bytes)

Zeljan Rikalo

2012-03-13 08:11

developer   ~0057551

@Paul, please look at this ...

Paul Ishenin

2012-03-14 02:49

manager   ~0057608

Please test and close if ok.

Tomasz Wieckowski

2012-03-14 15:21

reporter   ~0057642

Great!

Issue History

Date Modified Username Field Change
2012-02-16 23:02 Tomasz Wieckowski New Issue
2012-02-16 23:02 Tomasz Wieckowski File Added: dblClickListBox.zip
2012-02-16 23:02 Tomasz Wieckowski Widgetset => Win32/Win64
2012-03-13 08:11 Zeljan Rikalo LazTarget => 1.0
2012-03-13 08:11 Zeljan Rikalo Note Added: 0057551
2012-03-13 08:11 Zeljan Rikalo Assigned To => Paul Ishenin
2012-03-13 08:11 Zeljan Rikalo Status new => acknowledged
2012-03-13 08:11 Zeljan Rikalo Target Version => 1.0.0
2012-03-13 11:32 Vincent Snijders Status acknowledged => assigned
2012-03-14 02:49 Paul Ishenin Fixed in Revision => 35962,35963
2012-03-14 02:49 Paul Ishenin Status assigned => resolved
2012-03-14 02:49 Paul Ishenin Fixed in Version => 0.9.31 (SVN)
2012-03-14 02:49 Paul Ishenin Resolution open => fixed
2012-03-14 02:49 Paul Ishenin Note Added: 0057608
2012-03-14 15:21 Tomasz Wieckowski Status resolved => closed
2012-03-14 15:21 Tomasz Wieckowski Note Added: 0057642